<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Homework 2</title>
  <!--Підключаю шрифт Montserrat, бо в мене його немає-->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" />
  <!--Підключаю шрифт Roboto -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" />
  <link rel="stylesheet" href="css/style.css" />
</head>

<body>
  <div class="body-geometry">
    <header>
      <nav>
        <ul class="menu-list">
          <li class="menu-item"><a class="menu-link" href="https://dan-it.com.ua/uk" target="_blank">Home</a></li>
          <li class="menu-item"><a class="menu-link" href="#">Photoapp</a></li>
          <li class="menu-item"><a class="menu-link" href="#">Designe</a></li>
          <li class="menu-item"><a class="menu-link" href="#">Dowload</a></li>
        </ul>
      </nav>
    </header>
    <main>
      <div class="main-photo">
        <img src="images/image.png" alt="The best view" />
      </div>
      <h2 class="main-title">Represent your life with a simple photo</h2>
      <p class="page-text">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit
        est, ullamcorper a vestibulum eu, pulvinar ut orci. Donec gravida orci
        non suscipit consequat. Suspendisse ut dui sed tortor ultrices tempus.
        Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullan
        felis dolor, volutpat nec congue eget, ornare vitae quam. In finibus
        urna vel molestie tempus. Duis et convallis odio, convallis porta
        eros. Curabitur vel leo turpis. Morbi consequat ante in odio varius
        hendrerit.
      </p>
      <p class="page-text">
        Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis
        euismod elit sodales placerat. Proin pretium arcu a odio consectetur,
        nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium
        aliquam. Cras ornare elementum vehicula. Curabitur at hendrerit nisl.
        Donec ligula mauris, commodo non diam et, aliquam aliquet lectus.
        Maecenas volutpat, nisl in consectetur condimentum, ligula mauris
        fringilla mauris, eu aliquet mauris ligula at orci. Cras efficitur non
        massa in auctor. Sed posuere leo quam, sed varius massa euismod sit
        amet. Proin vehicula egestas massa. Nullam tempus massa a elementum
        posuere. Nam ac velit ac purus vestibulum fringilla. Nunc a tortor
        posuere, ultrices nisi id, interdum risus. Donec laoreet tempus libero
        ut viverra. Proin dapibus magna vel urna ornare, et pretium metus
        facilisis.
      </p>
      <form action="#">
        <button class="btn" type="submit">Get ctarting</button>
      </form>
    </main>
    <footer>
      <p class="unknown">
        credits | privacy | our teams
      </p>
      <p class="copyright">
        Copyright by phototime-all right reserved
      </p>
    </footer>
  </div>
</body>

</html>